Unpack address
Converts a user-friendly base64 address to a raw address string in workchain:hex format.
X-API-Key<token>
API key header of the form X-API-Key: <token>, where <token> is the API key. Requests without a key are limited to 1 RPS. Refer to the authentication guide for details.
In: header
Query Parameters
address*string
The account address to query, in raw or user-friendly format.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/unpackAddress?address=string"{ "ok": true, "result": "string", "@extra": "string"}